Bug 1466866 - kvm-rt-cert: fix qemu-kvm-tools-rhev dependency
kvm-rt-cert: fix qemu-kvm-tools-rhev dependency
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt (Show other bugs)
7.5
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Daniel Bristot de Oliveira
Jiri Kastner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 11:25 EDT by Daniel Bristot de Oliveira
Modified: 2017-07-12 11:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 11:47:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bristot de Oliveira 2017-06-30 11:25:47 EDT
Description of problem:

We have to fix some problems in the kvm-rt-cert scripts.

For example, I need to fix the repo dependencies to get the correct version of  qemu-kvm-tools-rhev....

From Jeff's comment

------------- %< ---------------
1. The qemu-kvm-tools-rhev package is old and needs to be updated. The
NVR qemu-kvm-tools-rhev-2.3.0-31.el7_2.19.x86_64.rpm is for RHEL-7.2.
Later, you explain how to create a base kvm-rt vm using RHEL-7.4. This
is a version mismatch problem. Everything needs to be consistently
using packages out of RHEL-7.4.

2. From where are you getting qemu-kvm-rhev? That's the same place you
should be picking up qemu-kvm-tools-rhev (they need to have the same
version for consistency).
------------- >% ---------------

Moreover, I am seeing problems when using a box with two sockets, but with only one socket with a memory attached, and with changes in the tuned profiles.

I will update this BZ with more detailed bug description and the fixes.
Comment 2 Prarit Bhargava 2017-07-03 07:34:55 EDT
This really needs a better Summary than "fix some bugs" ;)

P.
Comment 3 Daniel Bristot de Oliveira 2017-07-03 10:28:36 EDT
Hi Prarit,
Comment 4 Daniel Bristot de Oliveira 2017-07-03 10:29:29 EDT
Ops, the comment was truncated...

Now a put a better title :-)

-- Daniel

Note You need to log in before you can comment on or make changes to this bug.